{% extends 'base.html.twig' %}

{% block body %}

	<div class="container">
		<div class="selection">
			<div class="row">
				<div class="col">
					<h1>Recherche</h1>
					{{form(search_form)}}
					</div>
					{{ include('annonce/_card.html.twig') }}
				</div>

				{% if app.request.method == 'POST' %}
					<div class="row">
						<div class="col">

							{% if annonces|length == 0 %}
								<h2>Aucun résultat</h2>
							{% else %}
								<h2>Résultat de la recherche</h2>

								{% for annonce in annonces %}
									<div>
										<h1>test</h1>
										<div>
										{% endfor %}
									{% endif %}
								</div>
							</div>

						{% endif %}
					</div>
				</div>
			{% endblock %}
